{
  "items": {
    "fiskheroes:tutridium_gem": 5,
    "minecraft:stained_glass@5": 1,
    "minecraft:leather": 4,
    "minecraft:magma_cream": 1,
    "minecraft:iron_ingot": 2,
    "minecraft:potion@8226": 1
  }
}
